<!-- O site deve apresentar um prompt solicitando uma lista de frutas separadas por
vírgula
2. O usuário informa várias frutas no mesmo input
3. Deve ser exibido no documento:
○ Se a palavra banana é uma das frutas 
○ A mesma lista inserida pelo usuário, porém substituindo banana por mamão
○ A mesma lista inserida pelo usuário, porém removendo a palavra morango -->



<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
</head>
<body>

    <input onchange="handlechange()" type="password">

    <script>
        var frutas = window.prompt("Digite a sua lista de frutas");
        var fruta1 = frutas.trim().split(', ')

        var validacao = fruta1.find((arr) => {
            if(arr == 'banana'){
                document.write("Banana é uma das frutas");
            }
        })
        var arrNovo = frutas.replace(/banana/, "mamão").split(', ')
        var retorno = arrNovo.filter((arr) => arr !== "morango" )
        document.write(`<div>${retorno}</div>`)
    </script>
</body>
</html>